Subject: [draft-ietf-v6ops-nap-01.txt] Proposed Resolution of Issues [1-37]

From: "Gunter Van de Velde (gvandeve)" <[email-masked]>
Date: Thu, 01 Sep 2005 13:13:19 +0200

The issue list available on http://www.vandevelde.cc/ietf/NAP-Issue-Log.htm has
been updated and addresses the remainder of the issues from the WGLC.

The Consensus answers in marked in blue are the onces that were proposed
last week and have been considered as stable consensus. The proposed resolution
entries marked in red are the onces added today.

Groetjes,
G/